<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JavaScript Selection Control</title>
</head>
<body>
	<h1>Please input required fields</h1>

		<form method="post" action="#" onsubmit="return checkFields()">
	    <table>
	      <tr>
	        <td>First Name:</td>
	        <td><input type="text" id="fname"/></td>
	      </tr>
	      <tr>
	        <td>Last Name:</td>
	        <td><input type="text" id="lname" /></td>
	      </tr>
	      <tr>
	        <td>Email Address:</td>
	        <td><input type="email" id="email" /></td>
	      </tr> 
	      <tr>
	        <td>Password:</td>
	        <td><input type="password" id="pword" /></td>
	      </tr>
	      <tr>
	        <td>Confirm Password:</td>
	        <td><input type="password" id="confirmPword" /></td>
	      </tr>
	      <tr>
	        <td></td>
	        <td><button>Submit</button></td>
	      </tr>
	    </table>
	  </form>

	<script src="script.js"></script>
</body>
</html>